function [bool] = hasshape(g)
% HASSHAPE - Returns 'true' since HMSINEEULER is dynamically subtyped.

% WRITTEN BY       : Kenth Engų, 1999 Mar.
% LAST MODIFIED BY : Kenth Engų, 1999 Sept.

bool = 1;
return;
